Subject: undersea settlements

From: [email-masked] (John Kennedy)
Date: 31 Mar 1996 14:50:01 +1000

I am writing in the hope that you might be able to provide me with a
reference or some background to "Cousteau's village on the floor of
the Red Sea".  This phrase is used in the foreword to a Willard Price
novel 'Diving Adventure' written in the 60s.  The novel develops the
concept of an underwater city in which people live in stilt houses
surrounded by a blister of air. My son, aged 9, whom we homeschool is
reading this novel and is interested in learning whether such
fanatasy cities actually exist.  In addition to 'Costeau's village'
the foreword to the novel also aludes to a U.S. Navy Sealab project
and 'other experimental projects' as the inspirational models and
sometime factual basis for the story.  Any references or information
on 'undersea terraforming' experiments or would be gratefully
wellcomed.  As I do not regularly check newsgroup postings I would
appreciate it if replies could be emailed.

Regards, John Kennedy
[email-masked]